"Can't load library libncurses.so.4: can't open file" starting isql in IB 5.11 on Redhat 5.0 Linux

Abstract: "Can't load library libncurses.so.4: can't open file" starting isql in IB 5.11 on Redhat 5.0 Linux

Problem: Starting isql on Redhat 5.0 Linux and received the error message: "Can't load library libncurses.so.4: can't open file". Solution: The error is due to Redhat 5.0 not having this library. The library libncurses.so.4 is specific to RedHat version 5.1. Note: The release notes for InterBase 5.11 for Linux indicate that InterBase is certified to run on Redhat 5.1. The workaround is to create a symbolic link libncurses.so.4 to libncurses.so.3.0 on Redhat 5.0. The libraries are located in the: /usr/lib directory. Please keep in mind InterBase 5.11 for Linux is not certified to run on RedHat 5.0.